@charset "utf-8";

/*****************************************************************/
/* 공통 */
/*****************************************************************/
html, body { height:100%; }
table { text-align: left; }

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,form,fieldset,button,section,textarea,pre { font-family: "Apple SD Gothic Neo","Malgun Gothic","맑은 고딕",dotum,"돋움", sans-serif; font-weight: normal; text-align: left; letter-spacing:-0.5px;-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body,div,form,fieldset,button { margin:0;padding:0; }
img,fieldset{ border:0 none; }

input, select, textarea {
    scrollbar-face-color:#e2e2e2;
    scrollbar-highlisht-color:#ffffff;
    scrollbar-face-color: #FFFFFf;
    scrollbar-shadow-color: #cccccc;
    scrollbar-highlight-color: #cccccc;
    scrollbar-3dlight-color: #FFFFFF;
    scrollbar-darkshadow-color: #FFFFFF;
    scrollbar-track-color: #F6F6F6;
    scrollbar-arrow-color: #cccccc;
    outline: none;
    -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}

/*****************************************************************/
/* 롤오버 */
/*****************************************************************/
a.rollover img { border-width:0px; display:inline; }
a.rollover img.over { display:none; }
a.rollover:hover { border:0px }
a.rollover:hover img { display:none; }
a.rollover:hover img.over { display:inline; }

/*****************************************************************/
/* link blur */
/*****************************************************************/
a, area, { behavior:expression(this.hideFocus=true); }
a:active, a:focus, area:active, area:focus { outline:none; }

/*****************************************************************/
/* 링크 */
/*****************************************************************/
a:link { letter-spacing:-0.5px; text-decoration:none; -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -o-transition: all 0.3s ease; transition:all 0.3s ease; }
a:visited { text-decoration:none; }
a:active { text-decoration:none; }
a:hover { text-decoration:none; }
